## r-cran-threejs 0.3.1%2Bdfsg

=== debian/control ===
Source: r-cran-threejs
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper (>= 11~),
               dh-r,
               r-base-dev,
               r-cran-igraph (>= 1.0.0),
               r-cran-htmlwidgets,
               r-cran-base64enc,
               r-cran-crosstalk
Standards-Version: 4.1.4
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-threejs
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-threejs.git
Homepage: https://cran.r-project.org/package=threejs

Package: r-cran-threejs
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R interactive 3D scatter plots, networks and globes
 This package provides a GNU R interface the 'three.js' visualization
 library to create interactive 3D scatter plots, network plots.
 See https://threejs.org.
