## r-cran-threejs 0.3.1+dfsg

=== debian/changelog ===
r-cran-threejs (0.3.1+dfsg-2) unstable; urgency=medium

  * Rebuild for R 3.5 transition

 -- Andreas Tille <tille@debian.org>  Tue, 05 Jun 2018 18:08:56 +0200

r-cran-threejs (0.3.1+dfsg-1) unstable; urgency=medium

  * Initial release (closes: #898742)

 -- Andreas Tille <tille@debian.org>  Tue, 15 May 2018 17:31:02 +0200
