## r-cran-threejs 0.3.3%2Bdfsg

=== debian/control ===
--- 
+++ 
@@ -4,14 +4,14 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper-compat (= 12),
                dh-r,
                r-base-dev,
-               r-cran-igraph (>= 1.0.0),
+               r-cran-igraph,
                r-cran-htmlwidgets,
                r-cran-base64enc,
                r-cran-crosstalk
-Standards-Version: 4.1.4
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-threejs
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-threejs.git
 Homepage: https://cran.r-project.org/package=threejs
