=== debian/changelog ===
r-cran-threejs (0.3.3+dfsg-2build1) groovy; urgency=medium

  * No-change rebuild against r-api-4.0

 -- Graham Inggs <ginggs@ubuntu.com>  Sat, 30 May 2020 21:45:20 +0000

r-cran-threejs (0.3.3+dfsg-2) unstable; urgency=medium

  * Team upload.
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)

 -- Dylan Aïssi <daissi@debian.org>  Mon, 18 May 2020 11:03:06 +0200

r-cran-threejs (0.3.3+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.5.0 (routine-update)
  * debhelper-compat 12 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)
  * rename debian/tests/control.autodep8 to debian/tests/control
    (routine-update)
  * Set upstream metadata fields: Archive, Bug-Database, Bug-Submit.

 -- Andreas Tille <tille@debian.org>  Thu, 23 Jan 2020 21:31:54 +0100
