=== debian/control ===
Source: r-cran-threejs
Standards-Version: 4.7.3
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders:
 Andreas Tille <tille@debian.org>,
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Build-Depends:
 debhelper-compat (= 13),
 dh-r,
 r-base-dev,
 r-cran-igraph,
 r-cran-htmlwidgets,
 r-cran-base64enc,
 r-cran-crosstalk,
 architecture-is-64-bit,
 architecture-is-little-endian,
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-threejs
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-threejs.git
Homepage: https://cran.r-project.org/package=threejs
Rules-Requires-Root: no

Package: r-cran-threejs
Architecture: all
Depends:
 ${R:Depends},
 ${misc:Depends},
Recommends:
 ${R:Recommends},
Suggests:
 ${R:Suggests},
Description: GNU R interactive 3D scatter plots, networks and globes
 This package provides a GNU R interface the 'three.js' visualization
 library to create interactive 3D scatter plots, network plots.
 See https://threejs.org.
